SARSEN(1)

NAME
sarsen - Algorithms and utilities for Synthetic Aperture Radar (SAR) sensors. Enables cloud-native SAR processing via Xarray and Dask.

SYNOPSIS
sarsen [OPTIONS] COMMAND [ARGS]...

OPTIONS

--install-completion [bash|zsh|fish|powershell|pwsh]
    Install completion for the specified shell.

--show-completion [bash|zsh|fish|powershell|pwsh]
    Show completion for the specified shell, to copy it or customize the installation.

--help
    Show this message and exit.

  Commands:

gtc Generate a geometrically terrain corrected (GTC) image from...

info
    Print information about the Sentinel-1 product.

rtc Generate a radiometrically terrain corrected (RTC) image from...